<div class="collapse multi-collapse show" id="main-menu">

	<button class="menu-colapsat hamburger" type="button" data-bs-toggle="collapse" data-bs-target=".multi-collapse" aria-expanded="false" aria-controls="main-menu main-content" aria-label="Abrir menú">
		<span class="hamburger-box"> <span class="hamburger-inner"></span> </span>
	</button>
	
	<ul id="menu">
	<li class="area alcaldia">
		<span>
			Área de Alcaldía
		</span>
		<ul>
			<li class="inicio">
				<a onclick="initialCalls.calculatePentahoPath('Inicio.wcdf/generatedContent')" >
					Inicio
				</a>
			</li>
			<li class="analitica-web">
				<a onclick="initialCalls.calculatePentahoPath('Comunicacion.wcdf/generatedContent')">
					Analítica Web
				</a>
			</li>
		</ul>
	</li>
	<li class="area hacienda-participacion">
		<span>
			Área de Hacienda y Participación
		</span>
		<ul>
			<li class="ingresos">
				<a onclick="initialCalls.calculatePentahoPath('Ingresos.wcdf/generatedContent')">
					Ingresos
				</a>
				<ul>
					<li class="detalle ingresos">
						<a onclick="initialCalls.calculatePentahoPath('Inco_detail.wcdf/generatedContent')">
							Detalle Ingresos
						</a>
					</li>
				</ul>
			</li>
			<li class="gastos">
				<a onclick="initialCalls.calculatePentahoPath('Gastos.wcdf/generatedContent')">
					Gastos
				</a>
				<ul>
					<li class="detalle gastos">
						<a onclick="initialCalls.calculatePentahoPath('Gaco_detail.wcdf/generatedContent')">
							Detalle Gastos
						</a>
					</li>
				</ul>
			</li>
			<li class="pmp">
				<a onclick="initialCalls.calculatePentahoPath('PMP.wcdf/generatedContent')">
					PMP
				</a>
			</li>
			<li class="participacion">
				<a onclick="initialCalls.calculatePentahoPath('Participacion.wcdf/generatedContent')">
					Participación
				</a>
			</li>
		</ul>
	</li>
	<li class="area empleo">
		<span>
			Área de Empleo, Formación y Emprendimiento
		</span>
		<ul>
			<li class="empleo">
				<a onclick="initialCalls.calculatePentahoPath('Empleo.wcdf/generatedContent')">
					Empleo y Turismo
				</a>
			</li>
		</ul>
	</li>
	
	<li class="area patrimonio">
		<span>
			Área de <span>Patrimonio,</span> <span>Recursos Humanos y Técnicos</span>
		</span>
		<ul>
			<li class="rrhh">
				<a onclick="initialCalls.calculatePentahoPath('RecursosHumanos.wcdf/generatedContent')">
					Recursos Humanos
				</a>
			</li>
			<li class="act_admin">
				<a onclick="initialCalls.calculatePentahoPath('Recursos.wcdf/generatedContent')">
					Actividad Administrativa
				</a>
			</li>
			<li class="contratacion">
				<a onclick="initialCalls.calculatePentahoPath('Contratacion.wcdf/generatedContent')">
					Contratos menores
				</a>
				<ul>
					<li class="detalle contratos">
						<a onclick="initialCalls.calculatePentahoPath('ContratosMenores.wcdf/generatedContent')">
							Detalle Contratos Menores
						</a>
					</li>
				</ul>
			</li>
		</ul>
	</li>
	<li class="area movilidad-seguridad">
		<span>
			Área de Seguridad y Movilidad
		</span>
		<ul>
			<li class="movilidad">
				<a onclick="initialCalls.calculatePentahoPath('Movilidad.wcdf/generatedContent')">
					Movilidad
				</a>
			</li>
		</ul>
	</li>
	<li class="area medioambiente">
		<span>
			Área de Mejora Climática y Calidad del Agua
		</span>
		<ul>
			<li class="clima">
				<a onclick="initialCalls.calculatePentahoPath('Medioambiente.wcdf/generatedContent')">
					Mejora Climática
				</a>
			</li>
		</ul>
	</li>
	</ul>
</div>